/*-----------------------------------
アイコン自動表示
-----------------------------------*/
a[href$=".pdf"]:after,
a[href$=".doc"]:after,
a[href$=".docx"]:after,
a[href$=".xls"]:after,
a[href$=".xlsx"]:after,
a[href$=".ppt"]:after,
a[href$=".pptx"]:after,
a[href$=".zip"]:after {
	position: relative;
	top: 2px;
	left: 0;
	margin: 0 2px;
}
a[href$=".pdf"]:after {
	content: url("../images/icon_pdf.png");
}
a[href$=".doc"]:after,
a[href$=".doc"]:after {
	content: url("../images/icon_doc.png");
}
a[href$=".docx"]:after,
a[href$=".docx"]:after {
	content: url("../images/icon_doc.png");
}
a[href$=".xls"]:after,
a[href$=".xlsx"]:after {
	content: url("../images/icon_xls.png");
}
a[href$=".ppt"]:after,
a[href$=".pptx"]:after {
	content: url("../images/icon_ppt.png");
}
a[href$=".zip"]:after {
	content: url("../images/icon_zip.png");
}
a.no-icon:after {
	content: "";
	top: 0;
	left: 0;
	margin: 0;
}
/*-----------------------------------
 よく使う横リスト
-----------------------------------*/
.list-w1,
.list-w2,
.list-w3,
.list-w4,
.list-w5,
.list-w6,
.list-w7,
.list-w8,
.list-w9,
.list-w10,
.list-w11,
.list-w12,
.list-w13,
.list-w14,
.list-w15,
.list-w16,
.list-w17,
.list-w18,
.list-w19,
.list-w20 {
	margin-top: 0;
	margin-bottom: 0;
}
.list-w1 dt {
	width: 1em;
	float: left;
	font-weight: normal;
}
.list-w1 dd {
	margin-left: 1em;
}
.list-w2 dt {
	width: 2em;
	float: left;
	font-weight: normal;
}
.list-w2 dd {
	margin-left: 2em;
}
.list-w3 dt {
	width: 3em;
	float: left;
	font-weight: normal;
}
.list-w3 dd {
	margin-left: 3em;
}
.list-w4 dt {
	width: 4em;
	float: left;
	font-weight: normal;
}
.list-w4 dd {
	margin-left: 4em;
}
.list-w5 dt {
	width: 5em;
	float: left;
	font-weight: normal;
}
.list-w5 dd {
	margin-left: 5em;
}
.list-w6 dt {
	width: 6em;
	float: left;
	font-weight: normal;
}
.list-w6 dd {
	margin-left: 6em;
}
.list-w7 dt {
	width: 7em;
	float: left;
	font-weight: normal;
}
.list-w7 dd {
	margin-left: 7em;
}
.list-w8 dt {
	width: 8em;
	float: left;
	font-weight: normal;
}
.list-w8 dd {
	margin-left: 8em;
}
.list-w9 dt {
	width: 9em;
	float: left;
	font-weight: normal;
}
.list-w9 dd {
	margin-left: 9em;
}
.list-w10 dt {
	width: 10em;
	float: left;
	font-weight: normal;
}
.list-w10 dd {
	margin-left: 10em;
}
.list-w11 dt {
	width: 11em;
	float: left;
	font-weight: normal;
}
.list-w11 dd {
	margin-left: 11em;
}
.list-w12 dt {
	width: 12em;
	float: left;
	font-weight: normal;
}
.list-w12 dd {
	margin-left: 12em;
}
.list-w13 dt {
	width: 13em;
	float: left;
	font-weight: normal;
}
.list-w13 dd {
	margin-left: 13em;
}
.list-w14 dt {
	width: 14em;
	float: left;
	font-weight: normal;
}
.list-w14 dd {
	margin-left: 14em;
}
.list-w15 dt {
	width: 15em;
	float: left;
	font-weight: normal;
}
.list-w15 dd {
	margin-left: 15em;
}
.list-w16 dt {
	width: 16em;
	float: left;
	font-weight: normal;
}
.list-w16 dd {
	margin-left: 16em;
}
.list-w17 dt {
	width: 17em;
	float: left;
	font-weight: normal;
}
.list-w17 dd {
	margin-left: 17em;
}
.list-w18 dt {
	width: 18em;
	float: left;
	font-weight: normal;
}
.list-w18 dd {
	margin-left: 18em;
}
.list-w19 dt {
	width: 19em;
	float: left;
	font-weight: normal;
}
.list-w19 dd {
	margin-left: 19em;
}
.list-w20 dt {
	width: 20em;
	float: left;
	font-weight: normal;
}
.list-w20 dd {
	margin-left: 20em;
}
.list-non {
}
.list-non dt {
	width: auto;
	float: none;
	font-weight: normal;
}
.list-non dd {
	margin-left: 2em;
}
html {
	font-size: 16px;
}

.iin {
}
.text-white {
	color: #fff !important;
}

/*
	Theme Name: TheEvent
	Theme URL: https://bootstrapmade.com/theevent-conference-event-bootstrap-template/
	Author: BootstrapMade.com
	License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
	background: #fff;
	color: #555;
}
body.home {
	background: #000;
}

a {
	color: #229dfc;
	transition: 0.5s;
}

a:hover,
a:active,
a:focus {
	color: #8ec8f8;
	outline: none;
	text-decoration: underline;
}

p {
	padding: 0;
	margin: 0 0 0 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	margin: 0 0 20px 0;
	padding: 0;
	color: #295ca1;
}

.main-page {
	margin-top: 70px;
}

.wow {
	visibility: hidden;
}

/* Prelaoder */

#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */

.back-to-top {
	position: fixed;
	display: none;
	background: #30b0c3;
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50px;
	right: 15px;
	bottom: 15px;
	transition: background 0.5s ease-in-out;
}

.back-to-top i {
	font-size: 24px;
	padding-top: 6px;
}

.back-to-top:focus {
	background: #022792;
	color: #fff;
	outline: none;
}

.back-to-top:hover {
	background: #30b0c3;
	color: #fff;
}

/* Sections Header
--------------------------------*/

.section-header {
	margin: 0 0 40px 0;
	position: relative;
	padding-bottom: 20px;
}

.section-header::before {
	content: "";
	position: absolute;
	display: block;
	width: 200px;
	height: 3px;
	background: #8ec8f8;
	bottom: 0;
	left: calc(50% - 100px);
}

.section-header h2 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	margin: 10px 0;
}

.section-header p {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: 500;
	/*color: #9195a2;*/
	color: #555;
}

.section-with-bg {
	background-color: #f6f7fd;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
/*	height: 90px;*/
	padding: 20px 0;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	transition: all 0.5s;
	z-index: 997;
}

#header.header-scrolled,
#header.header-fixed {
	background: linear-gradient(
		0deg,
		rgba(48, 176, 195, 0.8),
		rgba(48, 176, 195, 1),
		rgba(2, 39, 146, 1)
	);
	height: 80px;
	padding: 15px 0;
	transition: all 0.5s;
}

#header #logo h1 {
	font-size: 36px;
	margin: 0;
	padding: 6px 0;
	line-height: 1;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#header #logo h1 span {
	color: #8ec8f8;
}

#header #logo h1 a,
#header #logo h1 a:hover {
	color: #fff;
}

#header #logo img {
	padding: 0;
	margin: 0;
	/*max-height: 65px;*/
	max-height: 60px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.nav-menu li {
	position: relative;
	white-space: nowrap;
}

.nav-menu > li {
	float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
	display: block;
}

.nav-menu ul ul {
	top: 0;
	left: 100%;
}

.nav-menu ul li {
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
	padding-right: 12px; /*--!--*/
}

.sf-arrows .sf-with-ul:after {
	content: "\f107";
	position: absolute;
	right: 0; /*--!--*/
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
	content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
	float: right;
	margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
	text-decoration: none;
	display: inline-block;
	color: rgba(255, 255, 255, 1);
	font-weight: 500;
	font-size: 17px;
	outline: none;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
}

.nav-menu > li {
	margin-left: 9px; /*--!--*/
}

.nav-menu > li > a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #8ec8f8;
	visibility: hidden;
	transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
	visibility: visible;
	width: 100%;
}

.nav-menu li.buy-tickets a {
	color: #000;
	background: #f82249;
	padding: 7px 22px;
	border-radius: 50px;
	border: 2px solid #f82249;
	transition: all ease-in-out 0.3s;
	font-weight: 500;
	margin-left: 8px;
	margin-top: 2px;
	line-height: 1;
	font-size: 13px;
}

.nav-menu li.buy-tickets a:hover {
	background: none;
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before {
	visibility: hidden;
}

.nav-menu ul {
	margin: 4px 0 0 0;
	padding: 10px;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	background: #fff;
	border-radius: 3px;
}

.nav-menu ul li {
	transition: 0.3s;
}

.nav-menu ul li a {
	padding: 10px;
	color: #060c22;
	transition: 0.3s;
	display: block;
	font-size: 13px;
	text-transform: none;
	border-radius: 3px;
}

.nav-menu ul li:hover > a {
	background: #8ec8f8;
	color: #fff;
}

.nav-menu ul ul {
	margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999;
	margin: 15px 5px 0 0;
	border: 0;
	background: none;
	font-size: 24px;
	display: none;
	transition: all 0.4s;
	outline: none;
	cursor: pointer;
}

#mobile-nav-toggle i {
	color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
	position: fixed;
	top: 0;
	padding-top: 18px;
	bottom: 0;
	z-index: 998;
	background: rgba(6, 12, 34, 0.9);
	left: -260px;
	width: 260px;
	overflow-y: auto;
	transition: 0.4s;
}

#mobile-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#mobile-nav ul li {
	position: relative;
}

#mobile-nav ul li a {
	color: #fff;
	font-size: 17px;
	overflow: hidden;
	padding: 10px 22px 10px 15px;
	position: relative;
	text-decoration: none;
	width: 100%;
	display: block;
	outline: none;
}

#mobile-nav ul li a:hover {
	color: #f82249;
}

#mobile-nav ul li li {
	padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
	position: absolute;
	right: 0;
	z-index: 99;
	padding: 15px;
	cursor: pointer;
	color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
	color: #f82249;
}

#mobile-nav ul .menu-item-active {
	color: #f82249;
}

#mobile-body-overly {
	width: 100%;
	height: 100%;
	z-index: 997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(6, 12, 34, 0.8);
	display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
	overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
	left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
	color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
.img-l {
	background: url(../img_en/open_l.jpg) center center;
}
.img-r {
	background: url(../img_en/open_r.jpg) center center;
}
#opening,
#opening2 {
	width: 100%;
	height: 50vh;
	background-size: cover;
	overflow: hidden;
	position: relative;
}
#intro {
	width: 100%;
	height: 100vh;
	background: url(../img_en/intro-bg.jpg) top center;
	background-size: cover;
	overflow: hidden;
	position: relative;
}

#opening:before,
#intro:before {
	content: "";
	background: linear-gradient(
		0deg,
		rgba(2, 39, 146, 0.5),
		rgba(2, 39, 146, 0),
		rgba(48, 176, 195, 0),
		rgba(48, 176, 195, 7)
	);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}
#intro .intro-container {
	position: absolute;
	bottom: 0;
	left: 0;
	top: 60px;
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	padding: 0 15px;
}
#opening .intro-container,
#opening2 .intro-container {
	position: relative;
	bottom: 0;
	top: 28%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	padding: 0 15px;
	margin: 10% auto;
}

#intro h1 {
	color: #fff;
	font-size: 56px;
	font-weight: 700;
	text-transform: uppercase;
}
#opening h1,
#opening2 h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}

#opening h1 span,
#opening2 h1 span,
#intro h1 span {
}

#opening p,
#opening2 p,
#intro p {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

#opening .play-btn,
#intro .play-btn {
	width: 81px;
	height: 81px;
	background: radial-gradient(
		rgba(1, 84, 197, 0.85) 50%,
		rgba(34, 175, 252, 0) 52%
	);
	border-radius: 50%;
	display: block;
	position: relative;
	overflow: hidden;
}
#opening .play-btn::after,
#intro .play-btn::after {
	content: "";
	position: absolute;
	left: 52%;
	top: 52%;
	-webkit-transform: translateX(-40%) translateY(-50%);
	transform: translateX(-40%) translateY(-50%);
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #fff;
	z-index: 100;
	transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#opening .play-btn:before,
#intro .play-btn:before {
	content: "";
	position: absolute;
	width: 105px;
	height: 105px;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation: pulsate-btn 2s;
	animation: pulsate-btn 2s;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: steps;
	animation-timing-function: steps;
	opacity: 1;
	border-radius: 50%;
	border: 2px solid rgba(255, 255, 255, 0.7);
	top: -15%;
	left: -15%;
	background: rgba(198, 16, 0, 0);
}

#opening .play-btn:hover::after,
#intro .play-btn:hover::after {
	border-left: 10px solid #23affc;
	-webkit-transform: scale(20);
	transform: scale(20);
}

#opening .play-btn:hover::before,
#intro .play-btn:hover::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-40%) translateY(-50%);
	transform: translateX(-40%) translateY(-50%);
	width: 0;
	height: 0;
	border: none;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #fff;
	z-index: 200;
	-webkit-animation: none;
	animation: none;
	border-radius: 0;
}

/*#intro .about-btn,
#opening .about-btn,
#opening2 .about-btn {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 32px;
	border-radius: 50px;
	transition: 0.5s;
	line-height: 1;
	margin: 10px;
	color: #fff;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	border: 2px solid #229dfc;
	background: rgba(2, 39, 146, 0.4);
}*/

#intro .about-btn,
#opening .about-btn,
#opening2 .about-btn {
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 32px;
	transition: 0.5s;
	line-height: 1;
	margin: 10px;
	color: #fff;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	background: rgba(2, 39, 146, 0.8);
}

#opening .about-btn:hover,
#opening2 .about-btn:hover,
#intro .about-btn:hover {
	background: rgba(2, 39, 146, 0.8);
	color: #fff;
}

@-webkit-keyframes pulsate-btn {
	0% {
		-webkit-transform: scale(0.6, 0.6);
		transform: scale(0.6, 0.6);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 0;
	}
}

@keyframes pulsate-btn {
	0% {
		-webkit-transform: scale(0.6, 0.6);
		transform: scale(0.6, 0.6);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 0;
	}
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

#about {
	background: url("../img_en/#.jpg");
	background-size: cover;
	overflow: hidden;
	position: relative;
	color: #fff;
	padding: 35px 0;
}

#about:before {
	content: "";
	background: rgba(2, 39, 146, 0.9);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#about h2 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #fff;
}

#about h3 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #fff;
}

#about p {
	font-size: 14px;
	margin-bottom: 20px;
	color: #fff;
}

/*--------------------------------------------------------------
# Speakers Section
--------------------------------------------------------------*/

#speakers {
	padding: 60px 0 30px 0;
}

#speakers .speaker {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

#speakers .speaker .details {
	background: rgba(6, 12, 34, 0.76);
	position: absolute;
	left: 0;
	bottom: -30px;
	right: 0;
	text-align: center;
	padding-top: 10px;
	transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#speakers .speaker .details h3 {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}

#speakers .speaker .details p {
	color: #fff;
	font-size: 15px;
	margin-bottom: 10px;
	font-style: italic;
}

#speakers .speaker .details .social {
	height: 30px;
}

#speakers .speaker .details a {
	color: #bbeaf8;
}

#speakers .speaker .details a:hover {
	color: #fff;
}

#speakers .speaker:hover .details {
	bottom: 0;
}

#speakers-details {
	padding: 60px 0;
	background: #fff url("../img/bg.jpg") no-repeat center center;
}

#speakers-details .details h2 {
	color: #112363;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 10px;
}

#speakers-details .details .social {
	margin-bottom: 15px;
}

#speakers-details .details .social a {
	background: #e9edfb;
	color: #112363;
	line-height: 1;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	padding-top: 9px;
}

#speakers-details .details .social a:hover {
	background: #f82249;
	color: #fff;
}

#speakers-details .details .social a i {
	font-size: 18px;
}

#speakers-details .details p {
	color: #112363;
	font-size: 15px;
	margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Schedule Section
--------------------------------------------------------------*/

#schedule {
	padding: 60px 0;
}

#schedule .nav-tabs {
	text-align: center;
	margin: auto;
	display: block;
	border-bottom: 0;
	margin-bottom: 30px;
}

#schedule .nav-tabs li {
	display: inline-block;
	margin-bottom: 0;
}

#schedule .nav-tabs a {
	border: none;
	border-radius: 50px;
	font-weight: 600;
	background-color: #0e1b4d;
	color: #fff;
	padding: 10px 100px;
}

#schedule .nav-tabs a.active {
	background-color: #f82249;
	color: #fff;
}

#schedule .sub-heading {
	text-align: center;
	font-size: 18px;
	font-style: italic;
	margin: 0 auto 30px auto;
}

#schedule .tab-pane {
	transition: ease-in-out 0.2s;
}

#schedule .schedule-item {
	border-bottom: 1px solid #cad4f6;
	padding-top: 15px;
	padding-bottom: 15px;
	transition: background-color ease-in-out 0.3s;
}

#schedule .schedule-item:hover {
	background-color: #fff;
}

#schedule .schedule-item day {
	padding-bottom: 5px;
	display: inline-block;
}

#schedule .schedule-item .speaker {
	width: 60px;
	height: 60px;
	overflow: hidden;
	border-radius: 50%;
	float: left;
	margin: 0 10px 10px 0;
}

#schedule .schedule-item .speaker img {
	height: 100%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: 50%;
	transition: all ease-in-out 0.3s;
}

#schedule .schedule-item h4 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}

#schedule .schedule-item h4 span {
	font-style: italic;
	color: #19328e;
	font-weight: normal;
	font-size: 16px;
}

#schedule .schedule-item p {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# Venue Section
--------------------------------------------------------------*/

#venue {
	padding: 50px 0;
}

#venue .container-fluid {
	margin-bottom: 3px;
}

#venue .venue-map iframe {
	width: 100%;
	height: 100%;
	min-height: 300px;
}

#venue .venue-info {
	background-size: cover;
	position: relative;
	padding: 30px 0;
}

#venue .venue-info:before {
	content: "";
	background: rgba(2, 39, 146, 1);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#venue .venue-info h3 {
	font-size: 36px;
	font-weight: 700;
	color: #fff;
}

#venue .venue-info p {
	color: #fff;
	margin-bottom: 0;
}

#venue .venue-gallery-container {
	padding-right: 12px;
}

#venue .venue-gallery {
	overflow: hidden;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

#venue .venue-gallery img {
	transition: all ease-in-out 0.4s;
}

#venue .venue-gallery:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/*--------------------------------------------------------------
# Hotels Section
--------------------------------------------------------------*/

#hotels {
	padding: 60px 0;
}

#hotels .hotel {
	border: 1px solid #e0e5fa;
	background: #fff;
	margin-bottom: 30px;
}

#hotels .hotel:hover .hotel-img img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

#hotels .hotel-img {
	overflow: hidden;
	margin-bottom: 15px;
}

#hotels .hotel-img img {
	transition: 0.3s ease-in-out;
}

#hotels h3 {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 5px;
}

#hotels a {
	color: #152b79;
}

#hotels a:hover {
	color: #f82249;
}

#hotels .stars {
	padding: 0 20px;
	margin-bottom: 5px;
}

#hotels .stars i {
	color: #ffc31d;
}

#hotels p {
	margin-bottom: 20px;
	font-size: 15px;
}

/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/

#gallery {
	padding: 60px;
	overflow: hidden;
}

#gallery .owl-nav,
#gallery .owl-dots {
	margin-top: 10px;
	text-align: center;
}

#gallery .owl-item {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

#gallery .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #ddd;
}

#gallery .owl-dot.active {
	background-color: #4d81fb;
}

#gallery .gallery-carousel .owl-stage-outer {
	overflow: visible;
}

#gallery .gallery-carousel .center {
	border: 3px solid #4d81fb;
	margin: -10px;
	box-sizing: content-box;
	padding: 7px;
	background: #fff;
	z-index: 1;
}

/*#gallery .gallery-carousel img {
 width: auto;
	height: 194px;
}*/

.gallery-w{
width: 80%;
margin: 0 auto;
}

/*--------------------------------------------------------------
# supporters Section
--------------------------------------------------------------*/

#supporters {
	padding: 60px 0;
}

#supporters .supporters-wrap {
}

#supporters .supporter-logo {
	padding: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.5);
}

#supporters .supporter-logo:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

#supporters img {
	transition: all 0.4s ease-in-out;
	padding: 2px;
}

#supporters img.acad, #supporters img.indu {
  transition: all 0.4s ease-in-out;
	/*	border: 1px solid ;*/
	/*	padding: 5px;
		background-color: #FFF;*/
}
#supporters img.acad {
	border-color: #acc8ef;
}
#supporters img.indu {
	border-color: #b0f2c1;
}

#supporters .jp {
	display: none;
	padding: 0 10px;
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

#faq {
	padding: 60px 0;
}

#faq #faq-list {
	padding: 0;
	list-style: none;
}

#faq #faq-list li {
	border-bottom: 1px solid #ddd;
}

#faq #faq-list a {
	padding: 18px 0;
	display: block;
	position: relative;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	padding-right: 20px;
}

#faq #faq-list i {
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 16px;
}

#faq #faq-list p {
	margin-bottom: 20px;
}

#faq #faq-list a.collapse {
	color: #f82249;
}

#faq #faq-list a.collapsed {
	color: #000;
}

#faq #faq-list a.collapsed i::before {
	content: "\f055" !important;
}

/*--------------------------------------------------------------
# Subscribe Section
--------------------------------------------------------------*/

#subscribe {
	padding: 60px;
	background: url(../img_en/subscribe-bg.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
}

#subscribe:before {
	content: "";
	background: rgba(6, 12, 34, 0.6);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#subscribe .section-header h2,
#subscribe p {
	color: #fff;
}

#subscribe input {
	background: #fff;
	color: #060c22;
	border: 0;
	outline: none;
	margin: 0;
	padding: 9px 20px;
	border-radius: 50px;
	font-size: 14px;
}

#subscribe button {
	border: 0;
	padding: 9px 25px;
	cursor: pointer;
	background: #f82249;
	color: #fff;
	transition: all 0.3s ease;
	outline: none;
	font-size: 14px;
	border-radius: 50px;
}

#subscribe button:hover {
	background: #e0072f;
}

/*--------------------------------------------------------------
# Buy Tickets Section
--------------------------------------------------------------*/

#buy-tickets {
	padding: 60px 0;
}

#buy-tickets .card {
	border: none;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
	box-shadow: 0 10px 25px 0 rgba(6, 12, 34, 0.1);
}

#buy-tickets .card:hover {
	box-shadow: 0 10px 35px 0 rgba(6, 12, 34, 0.2);
}

#buy-tickets .card hr {
	margin: 25px 0;
}

#buy-tickets .card .card-title {
	margin: 10px 0;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}

#buy-tickets .card .card-price {
	font-size: 48px;
	margin: 0;
}

#buy-tickets .card ul li {
	margin-bottom: 20px;
}

#buy-tickets .card .text-muted {
	opacity: 0.7;
}

#buy-tickets .card .btn {
	font-size: 15px;
	border-radius: 50px;
	padding: 10px 40px;
	transition: all 0.2s;
	background-color: #f82249;
	border: 0;
	color: #fff;
}

#buy-tickets .card .btn:hover {
	background-color: #e0072f;
}

#buy-tickets #buy-ticket-modal input,
#buy-tickets #buy-ticket-modal select {
	border-radius: 0;
}

#buy-tickets #buy-ticket-modal .btn {
	font-size: 15px;
	border-radius: 50px;
	padding: 10px 40px;
	transition: all 0.2s;
	background-color: #f82249;
	border: 0;
	color: #fff;
}

#buy-tickets #buy-ticket-modal .btn:hover {
	background-color: #e0072f;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

#contact {
}

#contact .contact-info {
	margin-bottom: 20px;
	text-align: center;
}

#contact .contact-info i {
	font-size: 48px;
	display: inline-block;
	margin-bottom: 10px;
	color: #f82249;
}

#contact .contact-info address,
#contact .contact-info p {
	margin-bottom: 0;
	color: #112363;
}

#contact .contact-info h3 {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #112363;
}

#contact .contact-info a {
	color: #4869df;
}

#contact .contact-info a:hover {
	color: #f82249;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
	margin-bottom: 20px;
}

#contact .form #sendmessage {
	color: #f82249;
	border: 1px solid #f82249;
	display: none;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#contact .form #errormessage {
	color: red;
	display: none;
	border: 1px solid red;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
	display: block;
}

#contact .form .validation {
	color: red;
	display: none;
	margin: 0 0 20px;
	font-weight: 400;
	font-size: 13px;
}

#contact .form input,
#contact .form textarea {
	padding: 10px 14px;
	border-radius: 0;
	box-shadow: none;
	font-size: 15px;
}

#contact .form button[type="submit"] {
	background: #f82249;
	border: 0;
	padding: 10px 40px;
	color: #fff;
	transition: 0.4s;
	border-radius: 50px;
	cursor: pointer;
}

#contact .form button[type="submit"]:hover {
	background: #e0072f;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
	background: linear-gradient(0deg, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
	padding: 0 0 0 0;
	color: #eee;
	font-size: 0.75em;
}

#footer .footer-top {
	background: linear-gradient(
		0deg,
		rgba(2, 39, 146, 1),
		rgba(48, 176, 195, 1),
		rgba(48, 176, 195, 1)
	);
	padding: 15px 0;
}

#footer .footer-top .footer-info {
	margin-bottom: 20px;
}

#footer .footer-top .footer-info h3 {
	font-size: 26px;
	margin: 0 0 0 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	color: #fff;
}

#footer .footer-top .footer-info img {
	height: 80px;
	margin-bottom: 10px;
}

#footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Raleway", sans-serif;
	color: #fff;
}

#footer .footer-top .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #222636;
	color: #eee;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
	background: #f82249;
	color: #fff;
}

#footer .footer-top h4 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
	border-bottom: 2px solid #295ca1;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 5px;
	color: #f82249;
	font-size: 18px;
}

#footer .footer-top .footer-links ul li {
	border-bottom: 1px solid #262c44;
	padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
	color: #f82249;
}

#footer .footer-top .footer-contact {
}

#footer .footer-top .footer-contact p {
	line-height: 26px;
}

#footer .footer-top .footer-newsletter {
}

#footer .footer-top .footer-newsletter input[type="email"] {
	border: 0;
	padding: 6px 8px;
	width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
	background: #f82249;
	border: 0;
	width: 35%;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	transition: 0.3s;
	cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
	background: #e0072f;
}

#footer .copyright {
	text-align: center;
	padding: 10px auto;
}

#footer .credits {
	text-align: center;
	font-size: 13px;
	color: #ddd;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
	#subscribe input {
		min-width: 400px;
	}
}

@media (min-width: 768px) {
	#contact .contact-address,
	#contact .contact-phone,
	#contact .contact-email {
		padding: 20px 0;
	}
	#contact .contact-phone {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
	}
}

@media (min-width: 991px) {
	#schedule .sub-heading {
		width: 75%;
	}
	/*--*/
	#opening,
	#opening2 {
		width: 50%;
		height: 100vh;
		background-size: cover;
		overflow: hidden;
		position: relative;
	}
}

@media (min-width: 1024px) {
	#about {
		background-attachment: fixed;
	}

	#subscribe {
		background-attachment: fixed;
	}
	/*-- 調整 --*/
	#header #logo img {
		max-height: 54px;
	}
}

@media (max-width: 1199px) {
	#header .container {
		max-width: 100%;
	}

	.nav-menu a {
		padding: 8px 2px;
	}
	
		/*-- 調整 --*/
	#header #logo img {
		max-height: 54px;
	}
}

@media (max-width: 991px) {
	#header {
		background: linear-gradient(
			0deg,
			rgba(2, 39, 146, 0.1),
			rgba(48, 176, 195, 0.1)
		);
		height: 65px;
		padding: 5px 0 0 0;
		transition: all 0.5s;
	}

	#nav-menu-container {
		display: none;
	}

	#mobile-nav-toggle {
		display: inline;
	}

	#intro .intro-container {
		top: 60px;
	}

	#opening h1,
	#opening2 h1,
	#intro h1 {
		font-size: 34px;
	}

	#opening p,
	#opening2 p,
	#intro p {
		font-size: 20px;
	}
	/*--*/
	#opening .intro-container,
	#opening2 .intro-container {
		position: relative;
		margin: auto;
	}

	#schedule .nav-tabs a {
		padding: 8px 60px;
	}

		/*-- 調整 --*/
	#header #logo img {
		max-height: 60px;
	}
}

@media (max-width: 768px) {
	.back-to-top {
		bottom: 15px;
	}

	#faq #faq-list a {
		font-size: 18px;
	}

	#faq #faq-list i {
		top: 13px;
	}
}

@media (max-width: 767px) {
	#schedule .nav-tabs a {
		padding: 8px 50px;
	}
}

@media (max-width: 574px) {
	#venue .venue-info h3 {
		font-size: 24px;
	}
}

@media (max-width: 480px) {
	#schedule .nav-tabs a {
		padding: 8px 30px;
	}
}

@media (max-width: 460px) {
	#subscribe button {
		margin-top: 10px;
	}
	#opening h1,
	#opening2 h1,
	#intro h1 {
		font-size: 27px;
	}
	/*-- 調整 --*/
	#header #logo img {
		max-height: 43px;
	}
	#header {
		padding-top: 10px;
	}
}

/*add*/
.play-arrow i {
	display: none;
	color: #fff;
	position: absolute;
	top: 25%;
	left: 32%;
	z-index: 300;
}

.play-arrow {
	width: 81px;
	height: 81px;
	background: radial-gradient(
		rgba(1, 84, 197, 0.85) 50%,
		rgba(34, 175, 252, 0) 52%
	);
	border-radius: 50%;
	display: block;
	position: relative;
	overflow: hidden;
}

.play-arrow::after {
	color: #fff;
	font-size: 1.8em;
	font-family: FontAwesome;
	content: "\f061";
	position: absolute;
	top: 14%;
	left: 32%;
	transition: all 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

/* 白枠アニメーション */
.play-arrow:before {
	content: "";
	position: absolute;
	width: 105px;
	height: 105px;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation: pulsate-btn 2s;
	animation: pulsate-btn 2s;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: steps;
	animation-timing-function: steps;
	opacity: 1;
	border-radius: 50%;
	border: 2px solid rgba(255, 255, 255, 0.7);
	top: -15%;
	left: -15%;
	background: rgba(198, 16, 0, 0);
}

.play-arrow:hover::after {
	transform: scale(20);
	color: #229dfc;
}

.play-arrow:hover::before {
	content: "";
	position: absolute;
	left: 100%;
	top: 100%;
	z-index: 200;
	-webkit-animation: none;
	animation: none;
	border-radius: 0;
}
